manifestVersion: "0.0.1"
id: obsidian
category: files
name: Obsidian
version: "1.8.10"
tagline: Частное и гибкое приложение для письма, которое адаптируется к вашему образу мышления.
description: >-
  **Ваши мысли принадлежат вам.**
  
  Obsidian хранит заметки на вашем устройстве, поэтому вы можете быстро получить к ним доступ даже в автономном режиме. Никто другой не может их прочитать, даже мы.
  
  
  **Ваш разум уникален.**
  
  С помощью тысяч плагинов и тем вы можете адаптировать Obsidian под свой образ мышления.
  
  
  **Ваши знания должны длиться долго.**
  
  Obsidian использует открытые, непатентованные файлы, поэтому вы никогда не будете заблокированы и сможете сохранить свои данные в течение длительного времени.
releaseNotes: >-
  В этом выпуске Obsidian исправлена ошибка:
    - Исправлены проблемы с нумерацией в списках с пробелами в начале или внутри блочных кавычек.
  
  Полные примечания к выпуску доступны по адресу https://obsidian.md/changelog/.
developer: Obsidian
website: https://obsidian.md/
dependencies: []
repo: https://github.com/linuxserver/docker-obsidian
support: https://github.com/linuxserver/docker-obsidian/issues
port: 3435
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
